Showing 206 Result(s)

How can I install nspr 4.25 on CentOS 7?

DrTeeth asked: I’m trying to resolve a security vulnerability – specifically https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-17006 . The general solution is to update packages nspr-0:4.21.0-1.el7 nss-0:3.44.0-7.el7_7 nss-softokn-0:3.44.0-8.el7_7 nss-softokn-freebl-0:3.44.0-8.el7_7 nss-sysinit-0:3.44.0-7.el7_7 nss-tools-0:3.44.0-7.el7_7 nss-util-0:3.44.0-4.el7_7 So I tried …

Cannot start services on CentOS 7

William asked: Suddenly, I cannot start services on my VPS(CentOS 7). For example, service httpd start Redirecting to /bin/systemctl start httpd.service Authorization not available. Check if polkit service is running …